TemplateData workshop at Wikimania hackathon 2017
Closed, ResolvedPublic


Same as last year and at the last hackathon, provide a workshop for people who want to learn how to use this feature.

Break-out session scheduled on Wednesday August 9, 15:00, Salon 7 (Level 3).
Plan (may change):

  1. Why TemplateData
  2. How to edit a TemplateData
  3. How to create a new TemplateData

An open collaborative sprint is scheduled for the day after for people interested in creating TemplateData and share their experience.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2017, 8:20 AM
Trizek-WMF triaged this task as Low priority.Jun 26 2017, 8:20 AM
Trizek-WMF raised the priority of this task from Low to Normal.Jul 12 2017, 4:36 PM
Trizek-WMF updated the task description. (Show Details)Aug 2 2017, 12:19 PM
Trizek-WMF closed this task as Resolved.EditedAug 9 2017, 8:40 PM

5 attendees.

Elitre added a subscriber: Elitre.

Maybe remove the related note from the board then :)

Qgil awarded a token.Aug 29 2017, 8:15 PM